Index: audio/csound/Makefile
===================================================================
--- audio/csound/Makefile	(revision 565464)
+++ audio/csound/Makefile	(working copy)
@@ -3,7 +3,7 @@
 
 PORTNAME=	csound
 DISTVERSION=	6.14.0
-PORTREVISION=	3
+PORTREVISION=	4
 CATEGORIES=	audio lang
 
 PATCH_SITES=	https://github.com/csound/csound/commit/
@@ -75,7 +75,7 @@
 
 FAUST_DESC=		Build the Faust opcodes
 FAUST_USES=		ssl
-FAUST_LLVM_VERSION=	60
+FAUST_LLVM_VERSION=	${LLVM_DEFAULT}
 FAUST_BUILD_DEPENDS=	faust>0:audio/faust
 FAUST_RUN_DEPENDS=	faust>0:audio/faust \
 			llvm${FAUST_LLVM_VERSION}>0:devel/llvm${FAUST_LLVM_VERSION}
Index: audio/faustlive/Makefile
===================================================================
--- audio/faustlive/Makefile	(revision 565439)
+++ audio/faustlive/Makefile	(working copy)
@@ -2,7 +2,7 @@
 
 PORTNAME=	faustlive
 PORTVERSION=	g20171205
-PORTREVISION=	4
+PORTREVISION=	5
 CATEGORIES=	audio
 
 MAINTAINER=	yuri@FreeBSD.org
@@ -26,7 +26,7 @@
 USE_QT=		core gui network widgets buildtools_build qmake_build
 USE_GL=		gl
 
-LLVM_VERSION=	60 # llvm version should be the same as in audio/faust
+LLVM_VERSION=	${LLVM_DEFAULT} # llvm version should be the same as in audio/faust
 CXXFLAGS+=	$$(llvm-config${LLVM_VERSION} --cflags)
 LDFLAGS+=	-lexecinfo
 
